import { zonedTimeToUtc } from 'date-fns-tz'
function getUtcTime(date) {
    const localTimeZone = Intl.DateTimeFormat().resolvedOptions().timeZone
    // const localTimeZone = 'America/New_York'
    const _date = zonedTimeToUtc(date, 'Asia/Shanghai')
    return _date
}

export { getUtcTime }
